﻿.div_menu_lewe_wysuwane,
.div_menu_prawe_wysuwane {
	display: block;
}
.srodek_gora,
.animacja,
#slideshow {
	width: 596px !important;
	height: 320px !important;
}
.aktualnosci2_tlo {
	width: 323px;
	height: 150px;
	overflow: hidden;
}
ul.menu_prawe_1 li.mmodul,
ul.menu_prawe_1 li.mikona {
	display: block;
}
ul.menu_prawe_1 li.mmodul {
	width: 323px;
}
ul.menu_prawe_1 img {
	max-width: 323px;
	height: auto;
}
ul.menu_prawe_1 iframe,
ul.menu_prawe_1 object,
.start_modul iframe,
.start_modul object {
	max-width: 323px;
}
.pasek_menu {
	height: 0px;
}
.pasek_menu_gora1 {
	float: right;
	margin: 5px 0px 0px 0px;
}
#szukaj input[type='text'] {
	width: 320px;
}

.mapa990 {
	width: 475px;
	height: 320px;
	margin: 0px 0px 0px 515px;
}
.mapa990 img {
	margin: -74px 0px 0px -25px;
}
.mapa1250 {
	display: none;
}

.maska {
	width: 990px;
	height: 320px;
}
#menu_gora {
	width: 990px;
	display: block;
}
#menu_gora_mobile {
	display: none;
}
.res_menu {
	display: none;
}

.odstep_pion {
	display: inline-block;
	width: 10px;
	height: 10px;
	float: left;
}
.odstep_poziom {
	display: block;
	width: 100%;
	height: 10px;
	clear: both;
}
.srodek {width: 990px;}
.szerokosc_menu {width: 974px;}
.menu_gora_2_div_kol_2 {width: calc(974px - 550px);}
.szerokosc, .szerokosc1 {width: 990px;}
.szerokosc12 {width: calc((990px - 10px) / 2);}
.szerokosc13 {width: calc((990px - 20px) / 3);}
.szerokosc23, .pse {width: calc((990px - 20px) / 3 * 2 + 10px);}
.szerokosc14 {width: calc((990px - 30px) / 4);}
.szerokosc15 {width: calc((990px - 40px) / 5);}
.szerokosc100 {width: 100%;}

.polec_znajomemu {margin-left: calc((990px - 20px) / 3 * 2 - 336px);}

.tresc img {
	max-width: calc((990px - 20px) / 3 * 2 + 10px);
	height: auto;
}
.odnosnik_ikona_modul img {
	width: calc((990px - 20px) / 3);
	height: auto;
}
#jqb_object,
#jqb_object .jqb_bar,
#jqb_object .jqb_slide {
	width: calc((990px - 20px) / 3 - 2px);
}
#jqb_object {
	height: calc((990px - 20px) / 4);
}
#jqb_object img{
	max-width: calc((990px - 20px) / 3 - 2px);
	max-height: calc((990px - 20px) / 4);
}

.jcarousel-skin-tango2 {
	width: 990px;
}
.jcarousel-skin-tango2 .jcarousel-clip-horizontal {
	margin: 0px 0px 0px 75px;
   width:  840px;
}
.jcarousel-skin-tango2 .jcarousel-next {
    left: 955px;
}

#flash_main,
.slides_container,
.slides_container div.slide {
	width: 655px;
	height: calc(328px / 4 * 3);
}
.flash_img {
	width: 328px;
	height: auto;
	min-height: calc(328px / 4 * 3);
}
.caption {
	width: calc(655px - 328px - 40px);
	padding: 10px 20px;
	margin: 0px 0px 0px 328px;
}
.flash_tresc {
	height: calc(328px / 4 * 3 - 55px);
	overflow-y: hidden;
}
.pagination {
	width: calc(655px - 328px - 20px);
	margin: -40px 0px 0px 0px;
}

#modul12 .ikony_dol {
	text-align: center;
}
#modul12 .ikony_dol a {
	display: inline-block;
	margin: 10px 5px;
}

.start_fotogaleria_imgs {
	width: 323px;
}
.start_fotogaleria_img {
	width: 95px;
	height: 95px;
}


.stopka_tlo,
.strona_intermedia {
	display: table-cell;
}
